@CHARSET "UTF-8";

.widget_adlogic_alerts_widget {
	margin: 0;
	padding: 0;
}

.ajb-alerts-widget header {
	display: none;
}

div.ajb-alerts-widget {
	margin: 0 0px 10px 0px;
	padding-bottom: 30px;
}

.adlogic_alerts_loading_div {
	width: 32px;
	height: 32px;
	background: url(images/ajax-loading.gif) no-repeat;
	display: block;
	clear: both;
	margin-top: -32px;
	float: right;
}

.ajb-alerts-widget p {
	float: left;
	margin-right: 0px;
	margin: 10px 0 !important;
	width: 50%;
}

.ajb-alerts-widget label {
	color: #333;
	font-weight: normal !important;
	font-size: 14px;
	margin: 0;
	padding: 0;
	font: 300 100% 'Open Sans',sans-serif;
}

.ajb-alerts-widget label.loading {
	background-image: url('images/ajax-loading-mini.gif');
	background-repeat: no-repeat;
	background-position: top right;
	background-origin: padding-box;
	padding-right: 18px;
}

.ajb-alerts-widget label span.required {
	color: red;
}

.ajb-alerts-widget form {
	margin-left: 0;
}

.ajb-alerts-widget input {
	display: block;
	width: 95%;
	padding: 0;
	font-size: 13px;
	text-indent: 5px;
	color: #666666;
}

.ajb-alerts-widget select {
	display: block;
	width: 95%;
	padding: 2px 0;
	font-size: 13px;
	margin-top: 0;
}

.ajb-alerts-widget select.ajb-classifications.multi-select,.ajb-alerts-widget select.ajb-locations.multi-select
	{
	height: 150px;
}
.ui-dialog {
    padding: 0 !important;
    z-index: 9999999999;
}
.ui-widget-header {
    border: 1px solid #c63b96; 
    background: #c63b96; 
    border-radius: 0px !important;
}
.ui-dialog-title {
    color: #fff !important;
    font: 300 100% 'Open Sans',sans-serif !important;
}
.ajb-alerts-widget h4 {
	margin-left: 20px;
	margin-bottom: 20px;
	font-size: 14px;
	display: none;
}
.ajb-subscribe-job-alerts {
    float: right; display: inline-block; vertical-align: middle; text-align: center; zoom: 1; -webkit-border-radius: 3px; -moz-border-radius: 3px; -ms-border-radius: 3px; -o-border-radius: 3px; border-radius: 3px; -webkit-background-clip: padding; -moz-background-clip: padding; background-clip: padding-box; 
    background-color: #c63b96; 
    color: #fff !important; 
    font-size: 0.85em !important;  cursor: pointer; border: 0; 
    font-weight: bold !important;
    width: 120px; margin-left: 10px; height: 30px; border: 0;
    font-family: 'Open Sans',sans-serif !important;
    cursor: pointer;
    display: none !important;
}
.ajb-subscribe-job-alerts:hover {
    background: #808285; -webkit-transition: all 0.2s ease-in-out; -moz-transition: all 0.2s ease-in-out; -o-transition: all 0.2s ease-in-out; transition: all 0.2s ease-in-out;
}
.job-alerts-sidebar p {
	margin: 10px 0;
}
.job-alerts-sidebar .button {
	background: #c63b96 !important;
}
.job-alerts-sidebar .button:hover {
	background: #808285 !important;
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
}
}
.ajb-alerts-widget .ajb-subscribe-job-alerts {
	display: inline-block;
	vertical-align: middle;
	text-align: center;
	zoom: 1;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	-ms-border-radius: 3px;
	-o-border-radius: 3px;
	border-radius: 3px;
	-webkit-background-clip: padding;
	-moz-background-clip: padding;
	background-clip: padding-box;
	background-color: #4AA846;
	color: #fff;
	font-size: 0.9em;
	font-weight: bold;
	cursor: pointer;
	border: 0;
	width: 130px;
	height: 30px;
	border: 0;
	font-family: 'Sintony', sans-serif;
}

.ajb-button-holder {
	clear: both;
	width: 120px;
}